/*     175712 : 한줄 텍스트      */
.text__175712__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__175712__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__175712__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     175713 : BLANK 컨텐츠      */
.blank__175713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__175713__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__175713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__175713__ {height:5px}
}

/*     175714 : 장문 텍스트      */
.textarea__175714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__175714__ p {font-size:16px}
}

/*     175715 : BLANK 컨텐츠      */
.blank__175715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__175715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__175715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__175715__ {height:20px}
}

/*     175716 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__175716__ {max-width:900px;margin:0 auto}
.pm-slide_wide__175716__ a {border:none}
.pm-slide_wide__175716__ a img {border:none}
.pm-slide_wide__175716__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__175716__ .item {position:relative}
.pm-slide_wide__175716__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
.pm-slide_wide__175716__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#fff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.pm-slide_wide__175716__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__175716__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_wide__175716__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
.pm-slide_wide__175716__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__175716__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__175716__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__175716__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__175716__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__175716__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_wide__175716__ .owl-dots {box-sizing:border-box;display:flex;margin:20px 0 0;font-size:0;}
.pm-slide_wide__175716__ .owl-dots .owl-dot {flex:1;text-align:center;vertical-align:middle;}
.pm-slide_wide__175716__ .owl-dots .owl-dot span {display:block;height:2px;background:#e3e3e3;}
.pm-slide_wide__175716__ .owl-dots .owl-dot.active span,
.pm-slide_wide__175716__ .owl-dots .owl-dot:hover span {background:#5b00cc}

.pm-slide_wide__175716__.empty__175716__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__175716__.build_edit_mode .item {display:none}
.pm-slide_wide__175716__.build_edit_mode .item img {width:100%}
.pm-slide_wide__175716__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__175716__ .owl-dots {margin-top:40px;}
	.pm-slide_wide__175716__ .owl-dots .owl-dot span {height:3px;}
}

